/*** MUSEO ***/

/*@font-face {
    font-family: 'museo100';
    src: url('museo100-regular-webfont.eot');
    src: url('museo100-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('museo100-regular-webfont.woff2') format('woff2'),
         url('museo100-regular-webfont.woff') format('woff'),
         url('museo100-regular-webfont.ttf') format('truetype'),
         url('museo100-regular-webfont.svg#museo100') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo300';
    src: url('museo300-regular-webfont.eot');
    src: url('museo300-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('museo300-regular-webfont.woff2') format('woff2'),
         url('museo300-regular-webfont.woff') format('woff'),
         url('museo300-regular-webfont.ttf') format('truetype'),
         url('museo300-regular-webfont.svg#museo300') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo500';
    src: url('museo500-regular-webfont.eot');
    src: url('museo500-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('museo500-regular-webfont.woff2') format('woff2'),
         url('museo500-regular-webfont.woff') format('woff'),
         url('museo500-regular-webfont.ttf') format('truetype'),
         url('museo500-regular-webfont.svg#museo500') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo700';
    src: url('museo700-regular-webfont.eot');
    src: url('museo700-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('museo700-regular-webfont.woff2') format('woff2'),
         url('museo700-regular-webfont.woff') format('woff'),
         url('museo700-regular-webfont.ttf') format('truetype'),
         url('museo700-regular-webfont.svg#museo700') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo900';
    src: url('museo900-regular-webfont.eot');
    src: url('museo900-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('museo900-regular-webfont.woff2') format('woff2'),
         url('museo900-regular-webfont.woff') format('woff'),
         url('museo900-regular-webfont.ttf') format('truetype'),
         url('museo900-regular-webfont.svg#museo900') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

/*** OPEN SANS ***/

@font-face {
    font-family: 'OpenSans';
    src: url('OpenSans-Bold.eot');
    src: url('OpenSans-Bold.woff2') format('woff2'), url('OpenSans-Bold.woff') format('woff'), url('OpenSans-Bold.ttf') format('truetype'), url('OpenSans-Bold.svg#OpenSans-Bold') format('svg'), url('OpenSans-Bold.eot?#iefix') format('embedded-opentype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans';
    src: url('OpenSans-BoldItalic.eot');
    src: url('OpenSans-BoldItalic.woff2') format('woff2'), url('OpenSans-BoldItalic.woff') format('woff'), url('OpenSans-BoldItalic.ttf') format('truetype'), url('OpenSans-BoldItalic.svg#OpenSans-BoldItalic') format('svg'), url('OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'OpenSans';
    src: url('OpenSans-ExtraBold.eot');
    src: url('OpenSans-ExtraBold.woff2') format('woff2'), url('OpenSans-ExtraBold.eot?#iefix') format('embedded-opentype');
    src: url('OpenSans-Extrabold.woff') format('woff'), url('OpenSans-Extrabold.ttf') format('truetype'), url('OpenSans-Extrabold.svg#OpenSans-Extrabold') format('svg');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans';
    src: url('OpenSans-ExtraBoldItalic.eot');
    src: url('OpenSans-ExtraBoldItalic.woff2') format('woff2'), url('OpenSans-ExtraBoldItalic.eot?#iefix') format('embedded-opentype');
    src: url('OpenSans-ExtraboldItalic.woff') format('woff'), url('OpenSans-ExtraboldItalic.ttf') format('truetype'), url('OpenSans-ExtraboldItalic.svg#OpenSans-ExtraboldItalic') format('svg');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'OpenSans';
    src: url('OpenSans-Italic.eot');
    src: url('OpenSans-Italic.woff2') format('woff2'), url('OpenSans-Italic.woff') format('woff'), url('OpenSans-Italic.ttf') format('truetype'), url('OpenSans-Italic.svg#OpenSans-Italic') format('svg'), url('OpenSans-Italic.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'OpenSans';
    src: url('OpenSans-Light.eot');
    src: url('OpenSans-Light.woff2') format('woff2'), url('OpenSans-Light.woff') format('woff'), url('OpenSans-Light.ttf') format('truetype'), url('OpenSans-Light.svg#OpenSans-Light') format('svg'), url('OpenSans-Light.eot?#iefix') format('embedded-opentype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans';
    src: url('OpenSans-LightItalic.eot');
    src: url('OpenSans-LightItalic.woff2') format('woff2'), url('OpenSans-LightItalic.eot?#iefix') format('embedded-opentype');
    src: url('OpenSansLight-Italic.woff') format('woff'), url('OpenSansLight-Italic.ttf') format('truetype'), url('OpenSansLight-Italic.svg#OpenSansLight-Italic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'OpenSans';
    src: url('OpenSans-Regular.eot');
    src: url('OpenSans-Regular.woff2') format('woff2'), url('OpenSans-Regular.eot?#iefix') format('embedded-opentype');
    src: url('OpenSans.woff') format('woff'), url('OpenSans.ttf') format('truetype'), url('OpenSans.svg#OpenSans') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans';
    src: url('OpenSans-Semibold.eot');
    src: url('OpenSans-Semibold.woff2') format('woff2'), url('OpenSans-Semibold.woff') format('woff'), url('OpenSans-Semibold.ttf') format('truetype'), url('OpenSans-Semibold.svg#OpenSans-Semibold') format('svg'), url('OpenSans-Semibold.eot?#iefix') format('embedded-opentype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans';
    src: url('OpenSans-SemiboldItalic.eot');
    src: url('OpenSans-SemiboldItalic.woff2') format('woff2'), url('OpenSans-SemiboldItalic.woff') format('woff'), url('OpenSans-SemiboldItalic.ttf') format('truetype'), url('OpenSans-SemiboldItalic.svg#OpenSans-SemiboldItalic') format('svg'), url('OpenSans-SemiboldItalic.eot?#iefix') format('embedded-opentype');
    font-weight: 600;
    font-style: italic;
}

/*** PT SANS ***/

@font-face {
    font-family: 'PTSans';
    src: url('PT_Sans-Web-Bold.eot');
    src: url('PTSans-Bold.woff') format('woff'), url('PTSans-Bold.ttf') format('truetype'), url('PTSans-Bold.svg#PTSans-Bold') format('svg'), url('PT_Sans-Web-Bold.woff2') format('woff2'), url('PT_Sans-Web-Bold.eot?#iefix') format('embedded-opentype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'PTSans';
    src: url('PTSans-BoldItalic.woff') format('woff'), url('PTSans-BoldItalic.ttf') format('truetype'), url('PTSans-BoldItalic.svg#PTSans-BoldItalic') format('svg');
    src: url('PT_Sans-Web-BoldItalic.eot');
    src: url('PT_Sans-Web-BoldItalic.woff2') format('woff2'), url('PT_Sans-Web-BoldItalic.eot?#iefix') format('embedded-opentype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'PTSans';
    src: url('PTSans-Italic.woff') format('woff'), url('PTSans-Italic.ttf') format('truetype'), url('PTSans-Italic.svg#PTSans-Italic') format('svg');
    src: url('PT_Sans-Web-Italic.eot');
    src: url('PT_Sans-Web-Italic.woff2') format('woff2'), url('PT_Sans-Web-Italic.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'PTSans';
    src: url('PTSans-Regular.woff') format('woff'), url('PTSans-Regular.ttf') format('truetype'), url('PTSans-Regular.svg#PTSans-Regular') format('svg');
    src: url('PT_Sans-Web-Regular.eot');
    src: url('PT_Sans-Web-Regular.woff2') format('woff2'), url('PT_Sans-Web-Regular.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

/*** SEGOE UI ***/
/*@font-face {
  font-family: 'SegoeUI';
  src: url('SegoeUI.woff') format('woff'),
       url('SegoeUI.ttf') format('truetype'),
       url('SegoeUI.svg#SegoeUI') format('svg');
  src: url('segoeui.eot');
  src: url('segoeui.woff2') format('woff2'),
       url('segoeui.eot?#iefix') format('embedded-opentype');     
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SegoeUI-Bold';
  src: url('SegoeUI-Bold.woff') format('woff'),
       url('SegoeUI-Bold.ttf') format('truetype'),
       url('SegoeUI-Bold.svg#SegoeUI-Bold') format('svg');
  src: url('segoeuib.eot');
  src: url('segoeuib.woff2') format('woff2'),
       url('segoeuib.eot?#iefix') format('embedded-opentype');        
  font-weight: normal;
  font-style: normal;
}*/
